body {
	background: #F4F1F1;
}

#main {
    background: #F4F1F1;
	margin-top:-65px;
  	margin-bottom:20px;
	border: 1px solid #c2c2c2;
}

#fonshapka {
    background: url(../images/head1.jpg) no-repeat #F4F1F1;
	height: 234px;
}

#logoCentr {
	text-align:center;
	background: url(/images/LogoCentr1.png)no-repeat;
    background-size: contain;
    background-position: center;
}

#logoCentr a, #logoCentr a:hover {
	font-size:30px;
	text-decoration:none;
	background-color:#fff;
	margin:0;
	padding:5px;
}

.icon-vk:hover {
	color:#587A9F;
}

.icon-googleplus:hover {
	color:#db4b39;
}

.icon-twitter:hover {
	color:#55acee;
}

#slider {
  	margin-bottom: 30px;
}

#content {
	margin-bottom: 30px;
}

#content-inner {
  
}

#slider-centr {

}
div.controls input {
  	border-radius: 4px;
  	min-height: 20px;
  	padding: 5px 8px;
  	border: 1px solid #c0c0c0;
}

div.controls input:focus,
div.controls input:active {
  	border: 1px solid #27a7e8;
  	outline: none;
  	box-shadow: 0 0 8px rgba(39, 167, 232, .6);
  	transition: .2s linear;
}


.mystyle-header {
  	height: 40px;
  	text-align: center;
	background: rgb(119, 234, 107);
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3 {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content {
  	padding: 0px 13px;
    background: #ffffff;
    padding-bottom: 6px;
    margin-bottom: 10px;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_namaz {
  	height: 40px;
  	text-align: center;
	background: url(../images/namaz.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_namaz {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_namaz {
  	padding: 0px 13px;
    background: #ffffff;
	max-width: 233px;
}

.mystyle-header_vajnoe {
  	height: 40px;
  	text-align: center;
	background: #fff;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_vajnoe {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_vajnoe {
  	padding: 0px 13px;
    background: #ffffff;
	max-width: 233px;
}

.mystyle-header_hutba {
  	height: 40px;
  	text-align: center;
	background: url(../images/hutbi.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_hutba  {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_hutba  {
  	padding: 0px 13px;
    background: #ffffff;
	max-width: 233px;
}

.mystyle-header_kalen {
  	height: 40px;
  	text-align: center;
	background: url(../images/kalen.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_kalen {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_kalen {
  	padding: 0px 13px;
    background: #ffffff;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_glav {
  	height: 40px;
  	text-align: center;
	background: url(../images/glav.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_glav {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_glav {
  	padding: 0px 13px;
    background: #ffffff;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_gazet {
  	height: 40px;
  	text-align: center;
	background: url(../images/gazet.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
    margin-top: 10px;
}

.mystyle-header-h3_gazet {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_gazet {
  	padding: 0px 13px;
    background: #ffffff;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_poisk {
  	height: 40px;
  	text-align: center;
	background: url(../images/poisk.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_poisk {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_poisk {
  	padding: 0px 13px;
    background: #ffffff;
    padding-bottom: 6px;
    margin-bottom: 10px;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_inform {
  	height: 40px;
  	text-align: center;
	background:  url(../images/moon.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_inform {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_inform {
  	padding: 0px 13px;
    background: #ffffff;
    padding-bottom: 6px;
    margin-bottom: 10px;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_counter {
  	height: 40px;
  	text-align: center;
	background: url(../images/counter.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_counter {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_counter {
  	padding: 0px 13px;
    background: #ffffff;
    padding-bottom: 6px;
    margin-bottom: 10px;
	max-width: 233px;
	padding-top: 1px;
}

.mystyle-header_pdf {
  	height: 40px;
  	text-align: center;
	background: url(../images/pdf.jpg)no-repeat;
	border-radius: 3px 3px 0px 0px;
}

.mystyle-header-h3_pdf {
    width: 233px;
	padding-top: 7px;
  	margin:0;
  	font-size: 17px;
  	line-height: 22px;
  	color: #222;
	font-weight: bold;
	font-style: italic;
}

.mystyle-content_pdf {
  	padding: 0px 13px;
    background: #ffffff;
    padding-bottom: 6px;
    margin-bottom: 10px;
	max-width: 233px;
	padding-top: 1px;
}
#rasshir_moduli{
  margin-left: -30px;
  margin-right: -30px;
  margin-bottom: 15px;
}

#footer {
    background: url(../images/Footer1.png)no-repeat #F4F1F1;
  	min-height: 28px;
	width: 1024px;
   	padding-top:50px;
	margin-top: 40px;
	margin-bottom: -25px;
}

#footer ul li a {
  	color: #3A3A3A;
	line-height: 0.9;
}

#footer ul li a:hover {
  	color: #fff;
}

#footer-modul{
    width:1024px;
	margin: auto;
}

#mod-fr{
	color: #3A3A3A;
}


.navbar-toggle {
	background-color: #e3e3e3 !important;
}

.navbar-toggle .icon-bar {
	background-color: #333 !important;
}

.pagination {
  	float: none;
  	text-align: center;
}

.pagination li > a,
.pagination li > span {
  	margin: 2px;
  	background-color: #13a331;
    height: 36px;
  	padding: 12px 12px;
  	color: #fff;
}

.pagination li.disabled > a,
.pagination li.disabled > span {
  	margin: 2px;
  	background-color: #13a331;
  	opacity: 0.7;
}
.pagination li > a:hover {
  	background-color: #0C5107;
  	transition: background .3s linear;
}

.nav > li > a:hover,
.nav > li > a:focus {
	background: rgb(108, 220, 56);
    color: #ffffff;
}

.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {
  	color: #fff;
  	background: transparent;
}

.navbar-nav_mymenu > li {
  	float: left;
}

.navbar-nav_mymenu > li > a {
  	line-height: 28px;
  	font-weight: bold;
  	color: #fff;
}

.navbar-nav_mymenu > li > a:hover {
  	color: #fcfab8;  	
}